



#filter_stacks_in_700 ul{list-style:none;overflow:auto;width:100%}#filter_stacks_in_700 ul.float-left li{float:left}#filter_stacks_in_700 ul.float-right li{float:right}#filter_stacks_in_700 ul.inline li{display:inline-block;vertical-align:top}#filter_stacks_in_700 ul.inline li:after{content:"•";margin:0 1.00rem}#filter_stacks_in_700 ul.inline li:last-child:after{display:none}#filter_stacks_in_700 > ul{margin-left:0}
#filter_stacks_in_721 ul{list-style:none;overflow:auto;width:100%}#filter_stacks_in_721 ul.float-left li{float:left}#filter_stacks_in_721 ul.float-right li{float:right}#filter_stacks_in_721 ul.inline li{display:inline-block;vertical-align:top}#filter_stacks_in_721 ul.inline li:after{content:"•";margin:0 1.00rem}#filter_stacks_in_721 ul.inline li:last-child:after{display:none}#filter_stacks_in_721 > ul{margin-left:0}
.stacks_in_568 img{width:100%;max-width:140px}
